/*
 Theme Name:   Darna Child Theme
 Theme URI:    http://themes.g5plus.net/darna
 Description:  Darna Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     darna
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5plus-framework
*/


/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/

/* Search Section */
.padding-top-70 {
    padding-top: 70px;
}
.padding-bottom-70 {
    padding-bottom: 70px;
}
.secondary-bg-color{
  background-color: #fff;
}
.page-template-tempalte-design-plan-php,
.pro-result-sec{
  background-color: #f4f5f6;
}
.page-template-tempalte-design-land-php .page-title-wrap,
.page-template-tempalte-design-plan-php .page-title-wrap{
  margin-bottom: 0px;
}
.margin-top-30{
  margin-top: 30px;
}
/*
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	SEARCH STYLE 6 .search-style-6
--------------------------------------------------------------------------------------------------------------------------------
*/

.search-style-6 .bootstrap-select.btn-group .dropdown-toggle .caret {background-color: #f6f6f6;border-left: 1px solid #ececec;height: 39px;}
.search-style-6 .dropdown-toggle:after {color:#cccccc;}
.search-style-6 .search-form-inner{width:100%;}
.search-style-6 .search-form2{width:calc(100% - 127px);padding:20px 25px;padding-bottom: 2px;}
.search-style-6 .search-form-btn .btn{width:127px;height:138px;font-size:0px;line-height:138px;}
.search-style-6 .search-form-btn .btn svg{width:20px;}
.search-style-6  .btn svg{width:11px;}
.search-style-6 .-btn .btn span{display:none;}
.search-style-6 .check{margin-right:6px;}
.search-style-6 .form-full{width:100%;}
.search-style-6 .width-240 { width: 280px;}
.search-style-6 .width-257 {  width: 100%;margin-left: 2px;    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -ms-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear;
    text-transform: uppercase;
    border: 2px solid;
    padding: 9px 20px;
    font-size: 13px;
    background-color: #d86636;
    border-color: #d86636;
    color: #fff;
    border-radius: 0px;
  }
.search-style-6 .form-control{
  border-radius: 0px;
}
.search-style-6 .irs-cont  { width: 280px;}
.search-style-6 .width-140 {width: 138px;}
.search-style-6 .width-257 span{margin-right:6px;}
.section-search.search-style-6 .nav-tabs .nav-link {padding: 14px 57px;    background-color: #f4f5f6;}
.section-search.search-style-6 .nav-tabs .nav-link.activelink {padding: 14px  15px;}
.section-search.search-style-6 .dropdown-toggle:after {color: #cccccc;}
.search-style-6 .tab-content{box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.04);}
.search-form-inner .form-group.check { padding-left: 7px; padding-right: 7px;margin-bottom:14px; margin-top: 14px;}
.section-search .nav-tabs .nav-link.active,
.section-search .tab-content{background-color: #f4f5f6;}
.search-form-inner .form-group {
    margin-bottom: 1.5rem;
}
.section-search .nav-tabs {
    border-bottom: 1px solid #f5f5f5;
}
.section-search .nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    margin-right: 4px;
}
.section-search .bootstrap-select>.dropdown-toggle{
    border-radius: 0px;
}
.section-search .btn {
    padding: 9px 12px;
}
.section-search .nav-tabs>li.active>a,
.section-search .nav-tabs>li.active>a:focus,
.section-search .nav-tabs>li.active>a:hover {
    border: 1px solid #f4f5f6;
    border-bottom-color: transparent;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
  width:100%;
}
.prop-thumb,
.prop-desp{
  display: block;
  vertical-align: top;
  background-color:#fff;
  position: relative;
}
.property-single-box iframe{
  width:100% !important;
}
.table-cell{
  display: table-cell;
}
.property-item {
  padding: 15px;
  margin-bottom: 15px;
  width:33.33333%;
  float: left;
}
.prop-desp{
  overflow: hidden;
  width: 100%;
  padding: 20px 12px 10px 20px;
  position: relative;
  box-shadow: 0px 3px 5px RGBA(0, 0, 0, 0.07);
}
.property-item .figure-block {
    width: 100%;
    position: relative;
}
.link-overflow{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index: 9;
}
.info-row.amenities span {
    margin-right: 10px;
    color:#929292;
}
.info-row.amenities p {
    text-transform: inherit;
    text-align: inherit;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    color: #ddd;
    display:table;
    width: 100%;
    border-top:1px solid #c0c0c0;
    padding-top: 10px;
}
.info-row.amenities p span{
  border-right:1px solid #c0c0c0;
  display: table-cell;
  vertical-align:top;
  min-height:40px;
  text-align: center;
  margin-right: 0px;
  font-size:18px;
  color:#d86636;
  padding-left:3px;
  padding:3px;
  font-weight: bold;
}
.info-row.amenities p span img{
  height:40px;
  margin-bottom:5px;
}
.info-row.amenities p span strong{
  font-size: 13px;
  color:#333;
  margin-bottom: 5px;
  display:block;
}
.info-row.amenities p span:last-child{
  border-right:0px;
}
.prop-desp .property-address {
    font-size: 13px;
    line-height: 13px;
    margin-bottom: 8px;
}
.prop-desp p{
    margin: 0 0 5px 0;
}
.property-item .body-left {
    width: 100%;
    float:left;
}
.property-item .body-right {
    width: 28%;
    min-height: 75px;
    float:right;
}
.property-item .property-title{
  width: 72%;
  float:left;
  font-weight: 300;
}
.property-item .info-row{
  display: block;
}
.price {
    text-align: right;
    color: #000;
}
.price .item-price {
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    display: block;
}
.price .item-sub-price {
    font-size: 12px;
    line-height: 12px;
    font-weight: 500;
    display: block;
}
.prop-detail{
  position: absolute;
  bottom: 15px;
  right: 9px;
}
.prop-desp .btn-primary{
  border-radius: 0px;
  background-color: #d86636;
  border-color: #d86636;
  min-width: 120px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.prop-desp .btn-primary:hover,
.prop-desp .btn-primary:focus{
  background-color: #000;
  border-color: #000;
}
.pro-result-sec{
  padding-top: 90px;
  padding-bottom: 90px;
}
.single-property .entry-content-wrap{
}
.single-property .entry-content-top-wrap{
  border: 1px solid #eee;
  padding: 30px;
  background-color: #f4f5f6;
  margin-bottom: 0 !important;
}
.single-property .blog-inner .entry-post-meta-wrap ul.entry-meta li,
.single-property .darna-post .darna-post-image .entry-post-meta-wrap ul.entry-meta li {
    display: inline;
    font-size: 14px;
    font-style: italic;
    margin-right: 20px;
    text-transform: capitalize;
    color:#555;
}
.single-property .entry-content{
  border: 1px solid #f1f1f1;
  border-top: 0;
  padding: 30px;
}
.flor-cont{
  float:left !important;
  width:50% !important;
}
.sch-floor-min{
  padding-right:7px;
}
.sch-floor-max{
  padding-left:7px;
}
.slider-nav li{
    margin-left:7px;
    margin-right:7px;
}
.slider-nav{
    padding: 30px;
    border: 1px solid #eee;
    box-shadow: 0px 2px 0px #eee;
}
.entry-thumbnail-wrap{
    padding-left:0px;
    margin-bottom:0px !important;
}
.entry-content-top-right{
    position:relative;
}
.ask-qes{
    background-color: #d86636;
    color: #fff;
    border-radius: 0px;
    cursor:pointer;
}
.darna-contact-form .btn{
  background-color: #d86636;
  color: #fff;
  border-radius: 0px;
  cursor:pointer;
  border:0px;
}
.ask-qes:hover,
.ask-qes:focus,
.darna-contact-form .btn:hover,
.darna-contact-form .btn:focus{
    background-color: #333;
    color: #fff;
}
.features-list{
    color:#555;
}
.form-control,
.form-control:focus{
  border-radius: 0px;
  box-shadow: none;
  outline: 0;
}
.btn-cont{
  margin-top:30px;
}
.prop-square{
  position: absolute;
  top:0;
  right:0;
  font-size: 18px;
  line-height: 18px;
  font-weight: 500;
  color: #333;
}
.form-submit-header {
    border: 1px solid #eee;
    padding: 30px;
    background-color: #f4f5f6;
}
.form-submit-header .prop-square{
    top:65px;
    right:30px;
}
.p-box-content {
    border: 1px solid #f1f1f1;
    border-top: 0;
}
.rel-pos-rel{
  position: relative;
}
.form-submit-header h6 {
    text-transform: uppercase;
    margin-bottom: 0px;
    letter-spacing: 1px;
    font-size: 16px;
}
.rel-ls-none {
    list-style: none;
    margin: 0;
    padding: 0;
}
.padding-30 {
    padding: 30px;
}
.p-box-content{border:1px solid #f1f1f1;border-top:0;}
.p-box-content p{font-family:'lato', sans-serif;font-size:14px;margin-bottom:25px;line-height: 24px;word-spacing: 2px;}
.p-box-content p:last-child{margin-bottom:0px;}
.p-addtional-box li:after{display:table;clear:both;content:""}
.p-addtional-box li{border-bottom:1px solid #f1f1f1}
.p-addtional-box li .p-f-box-head,.p-addtional-box li .p-f-box-info{display: inline-block;padding: 0px 19px;float:left;font-size:14px;min-height: 40px;line-height: 40px;color: #333;}
.p-addtional-box li .p-f-box-head{width:23%;border-right: aliceblue;background-color:#f9f9f9;color: #333;font-weight: bold;}
.p-addtional-box li .p-f-box-info{width:77%;}
.p-addtional-box li:last-child{margin-bottom:0px;}
.p-feature-box li{padding: 0px 15px 11px 15px;font-size:14px;}
.p-feature-box li i{font-size:16px;margin-right: 15px;    color: #d86636;}
.property-tabs .nav-tabs{border-bottom:1px solid #eee;}
.property-tabs .nav-tabs .nav-link{border-radius:0;min-width: 200px;height: 46px;text-align: center;line-height: 26px;font-size:13px;border-color:#eee;}
.property-tabs .nav-tabs li.active .nav-link{background-color:#f4f5f6;border-color:#eee;border-bottom-color:#f4f5f6;}
.property-tabs .form-submit-header{border-top:0;}
.property-tabs .nav-tabs li{margin-right:10px;}
.property-tabs .nav-tabs li:last-child{margin-right:0px;}
.print-post{position:absolute;top:-2px;right:0;letter-spacing:-4em;}
.print-post li,
.list-amenities li{display: inline-block;}
.print-post li a{display:inline-block;width:40px;height:40px;line-height:40px;text-align:center;color:#fff;letter-spacing:normal;font-size:16px;}
.print-post li.p-print a{background-color:#555555;}
.print-post li.p-like a{background-color:#f2665a;}
.p-price-label {
    background-color: #d86636;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 27px;
    position: relative;
    display: inline-block;
    letter-spacing: 1px;
    color: #fff;
    position: absolute;
    bottom: 20px;
    right: 0;
}
.status-label{
    font-size: 16px;
    font-weight: bold;
    padding: 5px 50px;
    position: relative;
    display: inline-block;
    position: absolute;
    bottom: 20px;
    right: 0;
    z-index:99;
    width:252px;
    text-align:center;
}
.label-under-contract{background-color: #000;color: #fff;}
.label-sold{background-color: #d83636;color: #fff;}
.property-single-slider {
  position: relative;
}
.entry-content-wrap .info-row{
    margin-top: 0px;
    max-width:350px;
}
.single-land .blog-inner .entry-thumbnail a.prettyPhoto{
  right:inheirt;
  left:0;
}
.footer-partner-logos{
    margin:0;
    padding:0;
    list-style:none;
    position: absolute;
    bottom: 140px;
    left: 0;
    padding-left: 0;
    width: 100%;
    text-align: center;
}
.footer-partner-logos li{
    display:inline-block;
    vertical-align:top;
}
.footer-partner-logos li img{max-width:100px;}
.footer-partner-logos li a{float:left;}
.entry-content-wrap .info-row.amenities p{border-top:0px;margin-bottom: 0px;margin-left: -15px;margin-right: -15px;}
.entry-content-wrap .info-row.amenities p span{border-right:0px;}
.main-footer{padding-bottom: 200px;}
@media (max-width: 780px){
  .p-addtional-box li .p-f-box-head{
    width: 40%;
    line-height:26px;
    padding-top:5px;
    padding-bottom:5px;
  }
  .p-addtional-box li .p-f-box-info {
    width:60%;
  }
  .wpb_content_element.wpb_gallery{
        padding-left: 25px !important;
        padding-right: 25px !important;
  }
  .x-nav-menu {
    background: #000000;
    padding: 0;
    text-align: center;
}
.x-nav-menu li.x-menu-item > a.x-menu-a-text {
    padding: 10px 15px;
    
}
.x-nav-menu li.x-menu-item {
    border-bottom: solid 1px #ffffff14;
    
}
}

@media (min-width: 768px){
  .modal-dialog {
      width: 600px;
      margin: 140px auto;
  }
}
@media (max-width: 768px){

    .form-submit-header .prop-square{
        top:35px;
    }
  .property-item {
      width: 100%;
  }
  .single-property .blog-inner .entry-post-meta-wrap ul.entry-meta li, .single-property .darna-post .darna-post-image .entry-post-meta-wrap ul.entry-meta li{
    display: block;
  }
  .property-single-box{
    margin-bottom: 30px;
  }
  .single-property .entry-content-wrap .info-row.amenities p{
    margin-left: 0px;
    margin-right: 0px;
  }
  .header-mobile-before{
      background-color:#000;
  }
  .footer-partner-logos{
        width: 100%;
        text-align: center;
        padding-left:0px;
  }
  .footer-partner-logos{bottom: 185px;}
  .footer-partner-logos li img {
        max-width: 90px;
   }
   header.main-header{
       background: #000;
   }
   .toggle-icon-wrapper .toggle-icon:after, .toggle-icon-wrapper .toggle-icon:before {
        background: none repeat scroll 0 0 #fff;
   }
   .toggle-icon-wrapper .toggle-icon > span {
        background: none repeat scroll 0 0 #fff;
   }
   header.main-header .header-mobile-wrapper .toggle-icon-wrapper{
           left: 30px;
   }
}
.single-property .blog-inner .entry-thumbnail a.prettyPhoto,
.single-land .blog-inner .entry-thumbnail a.prettyPhoto{
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    font-size:0px;
}
.darna-ourteam.style1 .ourteam-item:hover .ourteam-avatar:before{
    display: none !important;
}
header.main-header .menu-wrapper .x-nav-menu > li > a{
    color:#fff !important;
}
.x-nav-menu.menu-drop-fly > li.menu-fly-search{
    display:none !important;
}
footer.main-footer-wrapper .sidebar-bottom-right{
    width:100% !important;
    text-align:center;
}